Bug 1006806 - [bn-IN] 'System' text is untranslated
[bn-IN] 'System' text is untranslated
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
: Translation
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-11 06:23 EDT by Saibal Ray
Modified: 2015-02-16 20:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:46:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
'System' text untranslated (118.90 KB, image/png)
2013-09-11 06:23 EDT, Saibal Ray
no flags Details

  None (edit)
Description Saibal Ray 2013-09-11 06:23:46 EDT
Created attachment 796331 [details]
'System' text untranslated

Description of problem:
'System' text is untranslated

Version-Release number of selected component (if applicable):
SAM 1.3 L10n QA Event (Sep. 11 - 13 )

How reproducible:
Always

Steps to Reproduce:
1. Creating a New Organization
2. Check the Details tab.
3. Check the Default Custom Info tab.

    Move cursor over the Default Custom Info tab and click&check System Default Custom Info.

Actual results:
'System' text is untranslated

Expected results:

'System' text should be translated
Additional info:
Comment 1 Bryan Kearney 2013-12-02 15:46:11 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.